<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'oc_gsc', version '3.6'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Ajustar ua coòrta';
$string['allcohorts'] = 'Totas las coòrtas';
$string['anycohort'] = 'Tot';
$string['assign'] = 'Ajustar membres';
$string['assignto'] = 'Membres de la coòrta « {$a} »';
$string['backtocohorts'] = 'Retorn a las coòrtas';
$string['bulkadd'] = 'Ajustar a la coòrta';
$string['bulknocohort'] = 'Nada coòrta pas disponibla';
$string['cohort'] = 'Coòrta';
$string['cohorts'] = 'Coòrtas';
$string['cohortsin'] = '{$a} : coòrtas disponiblas';
$string['component'] = 'Hont';
$string['currentusers'] = 'Utilizaires actuaus';
$string['currentusersmatching'] = 'Utilizaires actuaus que corresponden a';
$string['defaultcontext'] = 'Contèxte per defaut';
$string['delcohort'] = 'Suprimir coòrta';
$string['delconfirm'] = 'E ètz segur que voletz suprimir la coòrta « {$a} »?';
$string['description'] = 'Descripcion';
$string['duplicateidnumber'] = 'Ua coòrta dab lo medish identificant existeish dejà';
$string['editcohort'] = 'Modificar la coòrta';
$string['eventcohortcreated'] = 'Coòrta creada';
$string['eventcohortdeleted'] = 'Coòrta suprimida';
$string['eventcohortmemberadded'] = 'Utilizaire ajustat a ua coòrta';
$string['eventcohortmemberremoved'] = 'Utilizaire levat d\'ua coòrta';
$string['eventcohortupdated'] = 'Coòrta modificada';
$string['external'] = 'Coòrta extèrna';
$string['idnumber'] = 'Identificant coòrta';
$string['memberscount'] = 'Efectiu de la coòrta';
$string['name'] = 'Nom';
$string['nocomponent'] = 'Creacion manuau';
$string['potusers'] = 'Utilizaires potenciaus';
$string['potusersmatching'] = 'Utilizaires potenciaus correspondents';
$string['removeuserwarning'] = 'En levant d\'utilizaires de coòrtas, la desinscripcion d\'aqueths utilizaires de mantun cors si poderé produsir. En consequéncia,  si poderé provocar la supression de reglatges utilizaire, de nòtas, d\'afiliacion a de grops e tot auta informacion utilizaire dens los cors afectats.';
$string['search'] = 'Recercar';
$string['searchcohort'] = 'Recercar dens la coòrta';
$string['selectfromcohort'] = 'Seleccionar de membres de la coòrta';
$string['systemcohorts'] = 'Coòrtas sistèma';
$string['unknowncohort'] = 'Coòrta desconeguda ({$a}) !';
$string['uploadcohorts'] = 'Depausar de coòrtas';
$string['uploadedcohorts'] = '{$a} coòrtas depausadas';
$string['useradded'] = 'Utilizaire ajustat a la coòrta « {$a} »';
$string['visible'] = 'Visible';
