<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'oc_gsc', version '3.6'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Ajustar un element';
$string['addmoreanswerblanks'] = 'Ajustar un aute emplaçament de responsa vueit.';
$string['addsets'] = 'Ajustar de jòcs de dadas';
$string['answerdisplay'] = 'Afichatge de la responsa';
$string['answerformula'] = 'Formula de la responsa {$a}';
$string['answerhdr'] = 'Responsa';
$string['answerstoleranceparam'] = 'Paramètres de tolerància de las responsas';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Quaua valor que sia';
$string['atleastoneanswer'] = 'Que\'vs cau hornir au mensh ua responsa.';
$string['atleastonerealdataset'] = 'I deuré aver au mensh ua variabla dens lo tèxte de la question';
$string['atleastonewildcard'] = 'I deuré aver au mensh ua variabla dens la formula de responsa o dens lo tèxte de la question';
$string['calcdistribution'] = 'Distribucion';
$string['calclength'] = 'Nombre de decimaus';
$string['calcmax'] = 'Maximum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Causitz-vos las proprietats deu jòc de dadas de las variablas';
$string['choosedatasetproperties_help'] = 'Un jòc de dadas qu\'ei un ensemble de valors que cau inserir a la place de las variablas. Que podetz especificar un jòc de dadas privat per ua question especifica, o partejar un jòc de dadas que poderà èster utilizat per d\'autas questions calculadas d\'aquesta categoria.';
$string['correctanswerformula'] = 'Formula de la responsa corrècta';
$string['correctanswershows'] = 'La responsa corrècta aficha';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Per tota responsa corrècta';
$string['dataitemdefined'] = 'amb {$a} valors numericas ja definidas qu\'ei disponible';
$string['datasetrole'] = 'Las variablas <strong>{x..}</strong> seràn remplaçadas per de valors numericas eissidas de lor jòc de dadas';
$string['decimals'] = 'amb {$a}';
$string['deleteitem'] = 'Suprimir l\'element';
$string['deletelastitem'] = 'Suprimir lo darrèr element';
$string['distributionoption'] = 'Seleccionar ua opcion de distribucion';
$string['editdatasets'] = 'Modificar lo jòc de dadas de las variablas';
$string['editdatasets_help'] = 'Las valors de variablas que son creadas en completant un nombre dens cada camp de variabla e en clicant suu boton ajustar. Per generar 10 valors o mai, seleccionatz lo nombre de valors desiradas abans de clicar suu boton ajustar. Ua distribucion unifòrma significa que cada valor serà generada d\'un biaish equilibrat entre los limits ; ua distribucion logaritmica significa que las valors pròchas deu limit bas seràn majoritàrias.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'utilizarà un jòc de dadas partejat ja existent';
$string['existingcategory2'] = 'Un fichèr d\'un ensemble de fichèrs existents que son tanben utilizats per d\'autas questions d\'aquesta categoria';
$string['existingcategory3'] = 'Un ligam d\'un ensemble de ligams existents que son tanben utilizats per d\'autas questions d\'aquesta categoria';
$string['forceregeneration'] = 'Forçar la regeneracion';
$string['forceregenerationall'] = 'regeneracion forçada de las variablas';
$string['forceregenerationshared'] = 'regeneracion forçada de las variablas non partejadas unicament';
$string['functiontakesatleasttwo'] = 'La foncion {$a} deu aver au mensh dus arguments';
$string['functiontakesnoargs'] = 'La foncion {$a} a pas cap d\'argument';
$string['functiontakesonearg'] = 'La foncion {$a} deu aver un argument exactament';
$string['functiontakesoneortwoargs'] = 'La foncion {$a} deu aver un o dus arguments';
$string['functiontakestwoargs'] = 'La foncion {$a} deu aver dus arguments exactament';
$string['generatevalue'] = 'Generar ua navèra valor entre';
$string['getnextnow'] = 'Obtiéner un navèth « element d\'ajustar »';
$string['hexanotallowed'] = 'La valor exadecimau {$a->value} deu jòc de dadas <strong>{$a->name}</strong> n\'ei pas permesa';
$string['illegalformulasyntax'] = 'Sintaxi incorrècta per la formula que comença per « {$a} »';
$string['incorrectfeedback'] = 'Per tota responsa incorrècta';
$string['itemno'] = 'Element {$a}';
$string['itemscount'] = 'Nombre<br /> lements';
$string['itemtoadd'] = 'Elements d\'ajustar';
$string['keptcategory1'] = 'utilizarà lo medish jòc de dadas partejat existent com precedentament';
$string['keptcategory2'] = 'Un fichèr d\'un ensemble reütilizable de fichèrs de la medisha categoria, com precedentament';
$string['keptcategory3'] = 'Un ligam d\'un ensemble reütilizable de ligams de la medisha categoria, com precedentament';
$string['keptlocal1'] = 'utilizarà lo medish jòc de dadas privat existent com precedentament';
$string['keptlocal2'] = 'Un fichèr d\'un ensemble privat de fichèrs de la medisha question, com precedentament';
$string['keptlocal3'] = 'Un ligam d\'un ensemble privat de ligams de la medisha question, com precedentament';
$string['lengthoption'] = 'Seleccionar ua opcion de longor';
$string['loguniform'] = 'Log unifòrme';
$string['loguniformbit'] = 'chifras, per ua distribucion log unifòrma';
$string['makecopynextpage'] = 'Pagina seguenta (question navèra)';
$string['mandatoryhdr'] = 'Caractèr joker obligatòri present dens las responsas';
$string['max'] = 'Maximum';
$string['min'] = 'Minimum';
$string['minmax'] = 'Plaja de valors';
$string['missingformula'] = 'Formula mancanta';
$string['missingname'] = 'Nom de la question mancant';
$string['missingquestiontext'] = 'Tèxte de la question mancant';
$string['mustenteraformulaorstar'] = 'Que\'vs cau sasir ua formula o « * ».';
$string['newcategory1'] = 'utilizarà un navèth jòc de dadas partejat';
$string['newcategory2'] = 'Un fichèr d\'un navèth ensemble de fichèrs, que pòt èster utilizat per d\'autas questions d\'aquesta categoria';
$string['newcategory3'] = 'Un ligam d\'un navèth ensemble de ligams, que pòt èster utilizat per d\'autas questions d\'aquesta categoria';
$string['newlocal1'] = 'utilizarà un navèth jòc de dadas privat';
$string['newlocal2'] = 'Un fichèr d\'un navèth ensemble de fichèrs que seràn pas utilizats que per aquesta question';
$string['newlocal3'] = 'Un ligam d\'un navèth ensemble de ligams que seràn pas utilizats que per aquesta question';
$string['newsetwildcardvalues'] = 'navèth(s) jòc(s) de dadas';
$string['nextitemtoadd'] = '« Element d\'ajustar » seguent';
$string['nextpage'] = 'Pagina seguenta';
$string['nocoherencequestionsdatyasetcategory'] = 'Per la question d\'identificant {$a->qid}, la categoria d\'identificant {$a->qcat} n\'ei pas identica a la variabla partejada {$a->name} de la categoria {$a->sharedcat}.
Modificatz la question.';
$string['nocommaallowed'] = 'La virgula ne pòt pas èster utilizada. Utilizatz un punt decimal, com dens 0.013 o 1.3e-2';
$string['nodataset'] = 'pas arren - n\'ei pas un caractèr joker';
$string['nosharedwildcard'] = 'Pas de caractèr joker dens aquesta categoria';
$string['notvalidnumber'] = 'Las valors de la variabla ne son pas de nombres valids';
$string['oneanswertrueansweroutsidelimits'] = 'Au mensh ua responsa corrècta qu\'ei en dehòra deus vertadèrs limits.<br />Modificatz los paramètres de tolerància, dens los paramètres avançats';
$string['param'] = 'Paramètre {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Per tota responsa parciaument corrècta';
$string['pluginname'] = 'Calculada';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'Ajustèr d\'ua question calculada';
$string['pluginnameediting'] = 'Modificacion d\'ua question calculada';
$string['trueanswerinsidelimits'] = 'Responsa corrècta : {$a->correct} dens los limits de la valor vertadèra {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">Error de responsa corrècta : {$a->correct} en dehòra deus limits de la valor vertadèra {$a->true}</span>';
$string['zerosignificantfiguresnotallowed'] = 'La responsa corrècta ne pòt pas aver cap de chifra significativa !';
